2013-07-18 1 views
6

Es Beamten ist "Arquillian Glassfish 3.1 Embedded", Plugin. Sollte dies mit Glassfish V4 funktionieren, oder sind Kopfschmerzen in der Herstellung? Gibt es eine andere Möglichkeit Glassfish V4 mit Arquillian zu testen?Arquillian mit Glassfish V4

Antwort

14

Neueste 3.1 Behälteradapter (CR 4) sollte ohne Probleme mit 4.x arbeiten, wie auf this blog entry angegeben.

+1

Ich las, dass Blog-Post und habe nie bemerkt, die wenig über GF4. Nebenbei bemerkt funktionieren meine Tests auch mit GF4 einwandfrei. Vielen Dank! –

+0

Es sagt klar auf Feature-Anfrage: „ARQ-1293 - Add Unterstützung für Glassfish 4.x-Serie“ – BonanzaOne